<?xml version="1.0" encoding="UTF-8"?>
<phpunit
	colors="true"
	processIsolation="false"
	backupGlobals="false"
	stopOnError="false"
	stopOnFailure="false"
	stopOnIncomplete="false"
	stopOnSkipped="false"
	bootstrap="tests/unit/Bootstrap.php">
	<testsuites>
		<testsuite name="Tests">
		   <directory>./tests/unit/</directory>
	   </testsuite>
	</testsuites>
</phpunit>
